[submodule "deps/lsquic"]
	path = deps/lsquic
	url = https://github.com/litespeedtech/lsquic.git
[submodule "deps/boringssl"]
	path = deps/boringssl
	url = https://github.com/google/boringssl.git
[submodule "deps/zlib"]
	path = deps/zlib
	url = https://github.com/madler/zlib.git
